מדיה ויקי:Common.css: הבדלים בין גרסאות בדף

ניקיון
Remove "correct wikieditor table tool controls overlap" - doesn't apear to be really needed.
שורה 658: שורה 658:
.ui-widget-header a {
.ui-widget-header a {
color: #222222/*{fcHeader}*/;
color: #222222/*{fcHeader}*/;
}
/* correct wikieditor table tool controls overlap */
div.wikieditor-toolbar-table-form div.wikieditor-toolbar-field-wrapper  {
    margin-right: 2em;
}
}